{
    "mpmApp": {
        "shipmentBillingItem" : {
            "home": {
                "title": "Shipment Billing Items",
                "createLabel": "Create a new Shipment Billing Item",
                "createOrEditLabel": "Create or edit a Shipment Billing Item",
                "search": "Search for Shipment Billing Item"
            },
            "created": "A new Shipment Billing Item is created with identifier {{ param }}",
            "updated": "A Shipment Billing Item is updated with identifier {{ param }}",
            "deleted": "A Shipment Billing Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Shipment Billing Item {{ id }}?"
            },
            "detail": {
                "title": "Shipment Billing Item"
            },
            "qty": "Qty",
            "shipmentItem": "Shipment Item",
            "billingItem": "Billing Item"
        }
    }
}
